label{text-transform : capitalize;}
.footer {
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:11px;
line-height:18px;
}

.footer a{
text-decoration:none;
color:#fff;
}

h1,.componentheading {
color:#590e32;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
}
h2 {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
padding:0px;
margin:0px;
}

.contentpaneopen {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
line-height:20px;
}

p.contentpaneopen {
margin:0px 0px 10px 0px;
padding:0px;
}

.breadcrumbs {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
margin:10px 0px;
padding:0px;
}

.breadcrumbs a{
color:#000;
}

.largerimage {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
margin:10px 0px;
padding:0px;
}

.largerimage a{
text-decoration:none;
}